/*     212684 : BLANK 컨텐츠      */
.blank__212684__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__212684__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__212684__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__212684__ {height:30px}
}

/*     212685 : 타이틀 텍스트      */
.title__212685__ {font-size:0; }
.title__212685__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 12px;font-family: 'S-CoreDream-6Bold';
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__212685__ p:before {content:''; position:absolute; bottom:0; width:30px; height:3px; background:#5da02c; font-size:0;}

.title__212685__.style_left p:before {left:0;}
.title__212685__.style_center p:before {left:0; right:0; margin:0 auto;}
.title__212685__.style_right p:before {right:0;}

@media all and (min-width:1024px){
	.title__212685__ p {padding-bottom:22px; font-size:40px;}
	.title__212685__ p:before {width:50px; height:6px;}
}

/*     212686 : BLANK 컨텐츠      */
.blank__212686__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__212686__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__212686__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__212686__ {height:30px}
}

/*     212687 : 장문 텍스트      */
.textarea__212687__ p {
	display:block;margin:0;padding:0;word-break:keep-all;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.6em;
}

.pcBR {display:none;}

@media all and (min-width:1024px){
	.textarea__212687__ p {font-size:20px}
}

@media all and (min-width:768px){
	.pcBR {display:block;}
}

/*     212688 : BLANK 컨텐츠      */
.blank__212688__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__212688__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__212688__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__212688__ {height:30px}
}

/*     212690 : 텍스트 오버레이 이미지      */
.cont__212690__ {display:inline-block;}
.cont__212690__ * {box-sizing:border-box;}
.cont__212690__ .thum_img{width:100%;vertical-align:middle;}
.cont__212690__ .item{width:100%;max-height:100%;padding:20px;box-sizing:border-box;}
.cont__212690__ .subject{margin:0;margin-bottom:12px;padding-bottom:12px;border-bottom:1px solid #444444;font-family: 'S-CoreDream-4Regular';color:#000000;word-break:keep-all;}
.cont__212690__ .content{color:#666666;font-family: 'S-CoreDream-3Light';word-break:keep-all;}
.cont__212690__ table{width:100%;}
.cont__212690__ th{text-align:left;}
.cont__212690__ td{padding:2px;box-sizing:border-box;text-align:right;font-weight:bold;}
.cont__212690__ .alert_text{margin-top:12px;margin-bottom:0;color:#4a8023;font-family: 'S-CoreDream-3Light';word-break:keep-all;}

.cont_m_sml__212690__ .subject {font-size:16px;line-height:1.5em}
.cont_m_sml__212690__ .content {font-size:13px;line-height:1.5em}
.cont_m_sml__212690__ .alert_text {font-size:12px;line-height:1.5em}
.cont_m_med__212690__ .subject {font-size:18px;line-height:1.4em}
.cont_m_med__212690__ .content {font-size:16px;line-height:1.5em}
.cont_m_med__212690__ .alert_text {font-size:14px;line-height:1.5em}
.cont_m_big__212690__ .subject {font-size:20px;line-height:1.4em}
.cont_m_big__212690__ .content {font-size:18px;line-height:1.5em}
.cont_m_big__212690__ .alert_text {font-size:15px;line-height:1.5em}

@media (min-width:1024px){
	.cont__212690__ .item{padding:20px 30px;}
	.cont__212690__ .subject{margin-bottom:15px;padding-bottom:15px;box-sizing:border-box;}
	.cont__212690__ td{padding:3px;}
	.cont__212690__ .alert_text{margin-top:15px;}

	.cont_sml__212690__ .subject {font-size:16px;line-height:1.5em}
	.cont_sml__212690__ .content {font-size:13px;line-height:1.5em}
	.cont_sml__212690__ .alert_text {font-size:12px;line-height:1.5em}
	.cont_med__212690__ .subject {font-size:18px;line-height:1.4em}
	.cont_med__212690__ .content {font-size:16px;line-height:1.5em}
	.cont_med__212690__ .alert_text {font-size:14px;line-height:1.5em}
	.cont_big__212690__ .subject {font-size:24px;line-height:1.5em}
	.cont_big__212690__ .content {font-size:24px;line-height:1.7em}
	.cont_big__212690__ .alert_text {font-size:20px;line-height:1.5em}
}


/*     212691 : 표 2.0      */
.table__212691__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__212691__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;}
.table__212691__ * {box-sizing:border-box}
.table__212691__ table {
	width:100%;margin-top:-1px;border-collapse: collapse;
	background:#dddddd;table-layout:auto;
}
.table__212691__ td {
	height:40px;padding:10px 15px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;word-break:keep-all;
}
.table__212691__ td.empty__212691__ {padding:50px 20px}

.table__212691__ tr {border-bottom:1px solid #ccc;}
.table__212691__ tr td {border-left:1px solid #ccc;border-right:1px solid #ccc;}

@media all and (max-width:767px){
	.table__212691__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__212691__ td {height:50px;}
	.table__212691__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__212691__ td {height:50px;}
	.table__212691__ > .table_inner {width:px}
}

/*     213020 : 실선      */
.solid_line__213020__ {display:block;position:relative;width:100%;height:160px}
.solid_line__213020__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__213020__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__213020__ {height:60px}
}

/*     218413 : 제목&내용 가로형      */
.text_horizontal__218413__ {display:table;}
.text_horizontal__218413__ .icon {display:table-cell;padding-right:15px;vertical-align:middle;}
.text_horizontal__218413__ .icon img {height:25px;vertical-align:top;}
.text_horizontal__218413__ .cont {display:table-cell;vertical-align:middle;}
.text_horizontal__218413__ .title__218413__ {margin:0 0 2px;padding:0;font-size:16px;font-weight:bold;color:#000000;line-height:1.3em;letter-spacing:0;word-break:keep-all;}
.text_horizontal__218413__ .text__218413__ {margin:0;padding:0;font-size:14px;font-weight:bold;color:#444444;line-height:1.3em;letter-spacing:0;word-break:keep-all;}

@media all and (min-width:768px){
	.text_horizontal__218413__ .title__218413__ {}
	.text_horizontal__218413__ .text__218413__ {}
}

@media all and (min-width:1024px){
	.text_horizontal__218413__ .icon {padding-right:25px;}
	.text_horizontal__218413__ .icon img {height:auto;}
	.text_horizontal__218413__ .title__218413__ {margin-bottom:5px;font-size:18px}
	.text_horizontal__218413__ .text__218413__ {font-size:16px;}
}

/*     218414 : BLANK 컨텐츠      */
.blank__218414__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__218414__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__218414__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__218414__ {height:10px}
}

/*     218415 : 최근 게시글 - 목록형      */
.pm-board_list__218415__ ul {margin:0;padding:0;list-style:none}
.pm-board_list__218415__ ul li {border-bottom:1px solid #e8e8e8;font-size:13px;line-height:1.6em}
.pm-board_list__218415__ ul li:first-child {border-top:1px solid #e8e8e8}
.pm-board_list__218415__ ul li a {display:block;position:relative;color:#333;padding:0 8px;line-height:35px}
.pm-board_list__218415__ ul li a .bd_subject {display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-board_list__218415__ .comment {font-weight:normal;color:#888}
.pm-board_list__218415__ .new_icon {margin-left:5px}
.pm-board_list__218415__ .bd_empty {padding:10px 8px;font-size:13px;color:#666;text-align:center}

.pm-board_list__218415__.date_show ul li a {padding-right:80px}
.pm-board_list__218415__.date_show ul li a .bd_date {position:absolute;top:0;right:8px;font-size:12px;font-family:Arial;color:#888}

@media all and (min-width:1024px){
	.pm-board_list__218415__ ul li a {line-height:45px}
}

/*     218416 : 제목&내용 가로형      */
.text_horizontal__218416__ {display:table;}
.text_horizontal__218416__ .icon {display:table-cell;padding-right:15px;vertical-align:middle;}
.text_horizontal__218416__ .icon img {height:25px;vertical-align:top;}
.text_horizontal__218416__ .cont {display:table-cell;vertical-align:middle;}
.text_horizontal__218416__ .title__218416__ {margin:0 0 2px;padding:0;font-size:16px;font-weight:bold;color:#000000;line-height:1.3em;letter-spacing:0;word-break:keep-all;}
.text_horizontal__218416__ .text__218416__ {margin:0;padding:0;font-size:14px;font-weight:bold;color:#444444;line-height:1.3em;letter-spacing:0;word-break:keep-all;}

@media all and (min-width:768px){
	.text_horizontal__218416__ .title__218416__ {}
	.text_horizontal__218416__ .text__218416__ {}
}

@media all and (min-width:1024px){
	.text_horizontal__218416__ .icon {padding-right:25px;}
	.text_horizontal__218416__ .icon img {height:auto;}
	.text_horizontal__218416__ .title__218416__ {margin-bottom:5px;font-size:18px}
	.text_horizontal__218416__ .text__218416__ {font-size:16px;}
}

/*     218417 : BLANK 컨텐츠      */
.blank__218417__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__218417__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__218417__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__218417__ {height:10px}
}

/*     218418 : 빠른 메뉴 (이미지 사용 안함)      */
.quick_nav__218418__ {overflow:hidden}
.quick_nav__218418__ > ul {margin:0 0 0 -5px;padding:0;}
.quick_nav__218418__ > ul:after {content:'';display:block;clear:both}
.quick_nav__218418__ > ul > li {box-sizing:border-box;float:left;width:100%;margin:0;padding:0 0 5px 5px;list-style-type:none;}
.quick_nav__218418__ .item {box-sizing:border-box;display:table;width:100%;height:40px;border:1px solid #ddd;background:#fff;}
.quick_nav__218418__ .item .item_inner {display:table-cell;padding:5px;text-align:center;vertical-align:middle;}
.quick_nav__218418__ .item .item_inner .subject {display:block;font-size:14px;color:#000000;line-height:20px;letter-spacing:-.03em;}
.quick_nav__218418__ .item .item_inner .content {display:block;margin-top:2px;font-size:13px;color:#000000;line-height:18px;letter-spacing:-.03em;}

@media (min-width:1024px){
	.quick_nav__218418__ > ul {margin-left:-10px}
	.quick_nav__218418__ > ul > li {padding: 0 0 15px 10px}
	.quick_nav__218418__ .item {height:50px;}
	.quick_nav__218418__ .item .item_inner .subject {font-size:16px;font-weight:bold;line-height:22px;}
	.quick_nav__218418__ .item .item_inner .content {font-size:14px;line-height:20px;}
	.quick_nav__218418__ .item .item_inner:hover .subject, .quick_nav__218418__ .item .item_inner:hover .content {color:#e66d1e;}
}

/*     218419 : 제목&내용 가로형      */
.text_horizontal__218419__ {display:table;}
.text_horizontal__218419__ .icon {display:table-cell;padding-right:15px;vertical-align:middle;}
.text_horizontal__218419__ .icon img {height:25px;vertical-align:top;}
.text_horizontal__218419__ .cont {display:table-cell;vertical-align:middle;}
.text_horizontal__218419__ .title__218419__ {margin:0 0 2px;padding:0;font-size:16px;font-weight:bold;color:#000000;line-height:1.3em;letter-spacing:0;word-break:keep-all;}
.text_horizontal__218419__ .text__218419__ {margin:0;padding:0;font-size:14px;font-weight:bold;color:#444444;line-height:1.3em;letter-spacing:0;word-break:keep-all;}

@media all and (min-width:768px){
	.text_horizontal__218419__ .title__218419__ {}
	.text_horizontal__218419__ .text__218419__ {}
}

@media all and (min-width:1024px){
	.text_horizontal__218419__ .icon {padding-right:25px;}
	.text_horizontal__218419__ .icon img {height:auto;}
	.text_horizontal__218419__ .title__218419__ {margin-bottom:5px;font-size:18px}
	.text_horizontal__218419__ .text__218419__ {font-size:16px;}
}

/*     218420 : BLANK 컨텐츠      */
.blank__218420__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__218420__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__218420__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__218420__ {height:30px}
}

/*     218421 : 지도 (주소 직접 입력)      */
.map__218421__ iframe {width:100%;vertical-align:top}
.map__218421__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__218421__ .build_preview__218421__ {display:table;width:100%}
.map__218421__ .build_preview__218421__ .inner__218421__ {display:table-cell;height:170px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__218421__ .build_preview__218421__ .inner__218421__ .subject__218421__ {display:block;font-size:16px;font-weight:bold}
.map__218421__ .build_preview__218421__ .inner__218421__ .exp_text__218421__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__218421__ iframe {height:150px  !important}
	.map__218421__ .build_preview__218421__ .inner__218421__ {height:150px}
}

/*     213030 : BLANK 컨텐츠      */
.blank__213030__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__213030__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__213030__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__213030__ {height:60px}
}

